recovery:
  state:
    round: 268
    hash: "2690f16413241d68b2585771948969ec9ac9015aebcd4ad6cc0f3b786159b33549114f3b5c495bf6a66b9ce494c86e7a"
    timestamp: "2025-09-29T05:47:00.209886642Z"
  bootstrap: null
  package: null
  stream: null
